Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libuuid1-2.40.1-4.mga10 RPM for i686

From Mageia Cauldron for i686 / media / core / release

Name: libuuid1 Distribution: Mageia
Version: 2.40.1 Vendor: Mageia.Org
Release: 4.mga10 Build date: Sun Jun 16 09:11:34 2024
Group: System/Libraries Build host: localhost
Size: 35784 Source RPM: util-linux-2.40.1-4.mga10.src.rpm
Packager: wally <wally>
Url: https://en.wikipedia.org/wiki/Util-linux
Summary: Universally unique ID library
This is the universally unique ID library, part of util-linux.

The libuuid library generates and parses 128-bit universally unique
id's (UUID's).A UUID is an identifier that is unique across both
space and time, with respect to the space of all UUIDs.  A UUID can
be used for multiple purposes, from tagging objects with an extremely
short lifetime, to reliably identifying very persistent objects
across a network.

Provides

Requires

License

BSD

Changelog

* Sun Jun 16 2024 wally <wally> 2.40.1-4.mga10
  + Revision: 2074456
  - update libeconf patch again to use values from libeconf documentation
* Fri Jun 14 2024 wally <wally> 2.40.1-3.mga10
  + Revision: 2073676
  - update libeconf patch
* Fri Jun 14 2024 wally <wally> 2.40.1-2.mga10
  + Revision: 2073592
  - fix segfaults with libeconf >= 0.7.1
* Thu Jun 13 2024 wally <wally> 2.40.1-1.mga10
  + Revision: 2073025
  - new version 2.40.1
* Sat Apr 27 2024 wally <wally> 2.40-3.mga10
  + Revision: 2061357
  - add an upstream patch to fix segfault when blkid.conf doesn't exist
* Fri Apr 05 2024 wally <wally> 2.40-2.mga10
  + Revision: 2054692
  - basesystem rebuild for i686
* Sun Mar 31 2024 daviddavid <daviddavid> 2.40-1.mga10
  + Revision: 2053380
  - new version: 2.40
  - remove merged upstream previous CVE-2024-28085 patch
  - use now upstream uuidd tmpfiles
  - disable liblastlog2 for now
  - enable translated manpages with po4a
  - enable libeconf support
* Fri Mar 29 2024 ns80 <ns80> 2.39.3-2.mga10
  + Revision: 2053108
  - revert to version 2.39.3 and add Ubuntu patch for CVE-2024-28085 (mga#33025)
  - new version 2.40 for CVE-2024-28085 (mga#33025)
  + wally <wally>
  - drop old obsoletes and conflicts
* Fri Dec 29 2023 daviddavid <daviddavid> 2.39.3-1.mga10
  + Revision: 2023548
  - new version: 2.39.3
* Thu Dec 28 2023 daviddavid <daviddavid> 2.38.1-2.mga10
  + Revision: 2023251
  - rebuild for py3.12
* Thu Aug 04 2022 luigiwalser <luigiwalser> 2.38.1-1.mga9
  + Revision: 1875264
  - 2.38.1

Files

/usr/lib/.build-id
/usr/lib/.build-id/cd
/usr/lib/.build-id/cd/bb8bb0c8d4467a72691b7b4fdd1572c3731fbf
/usr/lib/libuuid.so.1
/usr/lib/libuuid.so.1.3.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Jul 9 04:19:32 2024